@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Italic.ttf ') format('truetype');
  font-style: italic;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

* {
  font-family: OpenSans;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

[class*="col-"] {
  float: left;
  width: 100%;
  height: 100%;
  padding: 4px;
}

@media only screen and (min-width: 768px) {
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

body {
  color:Black;
  background-color:#ccc;
  margin:0;
  padding:.5em .5em 1em;
}

#header {
  background-color: #0b2a51;
  padding: 10px 20px 10px 20px;
}

.box {
  margin: 0em auto;
  background-color: white;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0em;
  overflow: auto;
}

.small {
  max-width: 100%;
}

.big {
  width: 100%;
}

@media only screen and (min-width: 768px) {
.box {
  margin: 20px auto;
  -webkit-box-shadow: 1px 1px 15px #999999;
  -moz-box-shadow: 1px 1px 15px #999999;
  box-shadow: 1px 1px 15px #999999;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  padding: 1em;
}

.small {
  width:600px;
}

.big {
  width: 90%;
}
}

@-ms-viewport {
  width: device-width;
  height: device-height;
}

.top {
  padding: 4px;
  margin: 4px;
}

.top h1,h2,h3,h4,h5,h6 {
  margin: 0px;
}

.content {
  border: 2px #A40000 solid;
  padding: 4px;
  margin: 4px;
}

.copyright {
  padding: 4px;
  margin: 4px;
  text-align: center;
  font-size:75%;
}

a {
  color: #00247D;
  text-decoration: underline;
}

a:hover, a:active {
  color:#40779e;
  text-decoration:underline;
}

a:visited {
  color:#825050;
  text-decoration:underline;
}

a:hover:visited {
  color:#b88989;
  text-decoration:underline;
}

input {
  background-color:#fff;
  border:1px solid #8FC6F8;
  color:#000;
  vertical-align:middle;
  visibility:visible;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color:#a4aeb8;
  border:1px solid #666;
  border-left-color:#ddd;
  border-top-color:#ddd;
  color:#fff;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.block {
  display: block;
}

.resize {
  max-width:100%;
  height:auto;
}
